Build #8 for Nomyx-0.3.0

[all reports]

Package Nomyx-0.3.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-20 04:06:48.641007 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Nomyx (user goal)
rejecting: Nomyx-0.7.6, Nomyx-0.7.5, Nomyx-0.7.4, Nomyx-0.7.3, Nomyx-0.7.2,
Nomyx-0.7.1, Nomyx-0.7.0, Nomyx-0.6.2, Nomyx-0.6.1, Nomyx-0.6.0, Nomyx-0.5.0,
Nomyx-0.4.1, Nomyx-0.4.0, Nomyx-0.3.2, Nomyx-0.3.1 (constraint from user
target requires ==0.3.0)
trying: Nomyx-0.3.0
trying: template-haskell-2.11.0.0/installed-2.1... (dependency of Nomyx-0.3.0)
next goal: regular (dependency of Nomyx-0.3.0)
rejecting: regular-0.3.4.4 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.11)
rejecting: regular-0.3.4.3 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.10)
rejecting: regular-0.3.4.2 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.9)
rejecting: regular-0.3.4 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.8)
rejecting: regular-0.3.3 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.7)
rejecting: regular-0.3.2, regular-0.3.1, regular-0.3.0 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.6)
rejecting: regular-0.2.4, regular-0.2.3 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.5)
rejecting: regular-0.2.2 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.4
&& <2.5 || >=2.2 && <2.4)
rejecting: regular-0.2.1, regular-0.2, regular-0.1 (conflict:
template-haskell==2.11.0.0/installed-2.1..., regular => template-haskell>=2.2
&& <2.4)
Dependency tree exhaustively searched.